<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel2" alignment="1" max="32767" attributes="0"/>
          <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
          <Component id="jPanel3" alignment="0" max="32767" attributes="0"/>
          <Component id="jPanel4" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jPanel3" max="32767" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jPanel4" min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabelCocktail1" pref="735" max="32767" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jLabelCocktail1" pref="22" max="32767" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail1">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="d5" id="nbProgressBar.popupText.selectBackground" palette="3" red="b4" type="palette"/>
            </Property>
            <Property name="text" type="java.lang.String" value="S&#xe9;lectionnez les prestations (non factur&#xe9;es et cl&#xf4;tur&#xe9;es) &#xe0; regrouper sur une facture cumulative, puis validez"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Component id="jPanel5" max="32767" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Component id="jPanel6" max="32767" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Component id="jPanel7" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jPanel7" alignment="0" max="32767" attributes="1"/>
              <Component id="jPanel6" alignment="0" max="32767" attributes="1"/>
              <Component id="jPanel5" alignment="0" max="32767" attributes="1"/>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel5">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="jtfFiltreClient" pref="103" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jbtFindClient" min="-2" pref="28" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="61" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabelCocktail2" min="-2" max="-2" attributes="0"/>
                              <EmptySpace pref="164" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="jLabelCocktail2" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jtfFiltreClient" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jbtFindClient" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail2">
              <Properties>
                <Property name="text" type="java.lang.String" value="Client"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jtfFiltreClient">
              <Properties>
                <Property name="text" type="java.lang.String" value="jTextFieldCocktail1"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JButtonCocktail" name="jbtFindClient">
              <Properties>
                <Property name="text" type="java.lang.String" value="jButtonCocktail1"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jbtFindClientActionPerformed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel6">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jcbFiltreCatalogue" alignment="0" pref="273" max="32767" attributes="0"/>
                          <Component id="jLabelCocktail3" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabelCocktail3" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jcbFiltreCatalogue" min="-2" max="-2" attributes="0"/>
                      <EmptySpace pref="18" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail3">
              <Properties>
                <Property name="text" type="java.lang.String" value="Catalogue"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JComboBoxCocktail" name="jcbFiltreCatalogue">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jcbFiltreCatalogueActionPerformed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel7">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jbtRechercheAvancee" alignment="0" min="-2" pref="25" max="-2" attributes="0"/>
                          <Component id="jLabelCocktail4" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jbtRechercher" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabelCocktail4" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jbtRechercheAvancee" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jbtRechercher" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail4">
              <Properties>
                <Property name="text" type="java.lang.String" value="Recherche avanc&#xe9;e"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JButtonCocktail" name="jbtRechercheAvancee">
              <Properties>
                <Property name="text" type="java.lang.String" value="jButtonCocktail2"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jbtRechercheAvanceeActionPerformed"/>
              </Events>
            </Component>
            <Component class="org.cocktail.application.palette.JButtonCocktail" name="jbtRechercher">
              <Properties>
                <Property name="text" type="java.lang.String" value="Rechercher"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jbtRechercherActionPerformed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel3">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jtvcListePrestations" pref="735" max="32767" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jtvcListePrestations" alignment="0" pref="345" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JTableViewCocktail" name="jtvcListePrestations">
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel4">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace pref="547" max="32767" attributes="0"/>
                  <Component id="jbtFermer" min="-2" pref="97" max="-2" attributes="0"/>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Component id="jbtValider" min="-2" pref="96" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace pref="17" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jbtValider" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jbtFermer" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jbtValider">
          <Properties>
            <Property name="text" type="java.lang.String" value="Valider"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jbtValiderActionPerformed"/>
          </Events>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jbtFermer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Annuler"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jbtFermerActionPerformed"/>
          </Events>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
